@CHARSET "ISO-8859-1";

#bannerDiv 
{	
	background: 		url("../img/banner.jpg"); /* , url("../img/backgroundLine2.png")*/ 
	background-repeat:	no-repeat;	 /* , repeat-x */
	
	border-bottom: 		1px solid #040404;
	height: 			260px;
}

#bannerCont
{
	background: 		url("../img/backgroundLine2.png");
	background-repeat:	repeat-x;
	margin:				0px;
	padding:			0px;
}


#logoDiv
{
	background:			url("../img/bannerTitle.png");
	background-repeat:	no-repeat;

	position:			absolute;
	right:				60px;
	top:				95px;
	width:				371px;
	height:				69px;		
}

#glow 
{
	position: 			fixed;
	display: 			block;
	
	height: 			130px;
	width: 				200px;
	top: 				72px;
	left: 				670px;
	
	background-image: 	url("../img/glowingLogo.png");
	background-repeat: 	no-repeat;
}


#mainMenu 
{
	top: 				123px;
	margin-right:		460px;
	position: 			relative;
	height: 			20px;
	float:				right;
}

#menuTable a 
{
	font-stretch: 		expanded;
	font-family: 		SansationRegular;
	font-size: 			12px;
	font-weight: 		normal;
	
	text-transform: 	uppercase;
	
	color: 				#bbb;
}

#menuTable a:hover
{
	color: 				#fff;
	border-bottom: 		0px solid #000;
	padding-bottom: 	4px;
}

#menuTable td 
{
	width: 				144px;
	text-align: 		center;
	
	vertical-align: 	center;
	padding: 			0;
}

table 
{
	border-collapse: 	collapse;
	border-spacing: 	1;
}
